﻿@charset "utf-8";
/* ====================================================================================================

  #information

==================================================================================================== */
#information {
  background: #ffffff;
  padding: var(--space-l) 30px;
  overflow: hidden;
}
#information .inner {
  width: 100%;
  max-width: 1300px;
  margin-inline: auto;
}

#information .inner ul.info-list {
  display: flex;
  flex-direction: column;
  width: 100%;
  background: #ffffff;
  margin: 0;
  padding: 20px var(--space-m);
}
#information .inner ul.info-list > li {
  display: block;
  container-type: inline-size;
}
#information .inner ul.info-list > li a {
  position: relative;
  display: flex;
  align-items: center;
  column-gap: 20px;
  color: var(--txt-color);
  text-decoration: none;
  line-height: 1;
  border-top: 1px solid #bdbdae;
  padding: 30px 0;
}
#information .inner ul.info-list > li:nth-of-type(1) a {
  border: none;
}
#information .inner ul.info-list > li a::after {
  content: "";
  clip-path: polygon(0 10%,10% 0,60% 50%,10% 100%,0 90%,40% 50%,0 10%);
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  display: inline-block;
  height: 11px;
  aspect-ratio: 1;
  line-height: 1;
  background: #666666;
  margin: auto;
}
#information .inner ul.info-list > li a small {
  flex-shrink: 0;
  display: inline-block;
  color: #d96d00;
  font-size: 15px;
  border: 1px solid #d96d00;
  padding: 5px 1.5em;
}
#information .inner ul.info-list > li a time {
  flex-shrink: 0;
  color: #666666;
  margin: 0 10px 0 0;
}
#information .inner ul.info-list > li a p {
  width: calc(100% - 1em);
  text-decoration: underline;
  text-overflow: ellipsis;
  white-space: nowrap;
  padding: 0 calc(1em + 20px) 0 0;
  overflow: hidden;
}
#information .inner ul.info-list > li a:hover p {
  text-decoration: none;
}

#information .inner .link-button {
  display: block;
  width: 100%;
  max-width: 300px;
  height: 60px;
  margin: var(--space-l) auto 0 auto;
}
#information .inner .link-button a {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  width: 100%;
  height: 100%;
  color: #ffffff;
  text-decoration: none;
  background: rgb(34,34,34,0.75);
  border: 1px solid #ffffff;
}
#information .inner .link-button a:hover {
  background: rgb(34,34,34,0.9);
}
#information .inner .link-button a::after {
  content: "";
  clip-path: polygon(0 10%,10% 0,60% 50%,10% 100%,0 90%,40% 50%,0 10%);
  position: absolute;
  top: calc(50% - 5.5px);
  right: 20px;
  display: inline-block;
  height: 11px;
  aspect-ratio: 1;
  line-height: 1;
  background: #ffffff;
}

@media (max-width: 760px) {
#information .inner ul.info-list > li a {
  flex-direction: column;
  align-items: flex-start;
  row-gap: 10px;
  column-gap: 0;
}
#information .inner ul.info-list > li a time {
  margin: 0;
}
}

@media (max-width: 1300px) {
#information {
  padding: var(--space-l) 0;
}
}

@media (max-width: 1100px) {
#information .inner .container {
  padding: 30px;
}
}

#information .inner article.info-detail {
  display: flex;
  flex-direction: column;
  width: 100%;
  background: #ffffff;
  margin: 0;
  padding: 20px var(--space-m);
}
#information .inner article.info-detail .detail-data {
  display: flex;
  align-items: center;
  gap: 20px;
  margin-bottom: 1em;
}
#information .inner article.info-detail .detail-data small {
  flex-shrink: 0;
  display: inline-block;
  color: #d96d00;
  font-size: 15px;
  border: 1px solid #d96d00;
  padding: 5px 1.5em;
}
#information .inner article.info-detail .detail-data time {
  flex-shrink: 0;
  color: #666666;
  margin: 0 10px 0 0;
}
#information .inner article.info-detail h3 {
  color: var(--color-secondary);
  font-size: clamp(1.25rem, 1.065rem + 0.93vw, 1.875rem);
  font-family: var(--ff-min);
  font-weight: 700;
  border-bottom: 1px solid #eeeeee;
}